package com.atmob.map_amap_android.util;

import android.graphics.Bitmap;

public interface BitmapCallback {
    void onBitmapLoaded(Bitmap bitmap);

    void onStartLoading();

    void onError(String errorMessage);
}
